#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
@author: stephane schneider
"""
from cso_classifier import CSOClassifier as cc

def install_stop():
    cc.setup()

if __name__ == '__main__':
    install_stop()


